table.natal td{vertical-align:top;text-align:left;}
.natal_mt{text-align:center;background: url("https://tragos.ru/images/svitok.png") no-repeat scroll center center #fff; height:96px;}
.natal_mt h3{ margin-top:35px;font-size:20px;text-align:center;}
.natal_desc h4{margin-bottom:0;padding-bottom:0;}
table.natal td.natal_desc{text-align:justify;}
.label_ltime{float:right;}
.padding-center{padding:80px auto;text-align:center;width:100%;height:200px;clear:both;}

table.natal td.natal_desc_sintez{text-align:center;}
@font-face{
font-family:'ZodiacPictogram';
src:url('/modules/fonts/ZodiacPictogram.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'HamburgSymbols';
src:url('/modules/fonts/HamburgSymbols.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'AstroGadget';
src:url('/modules/fonts/AstroGadget.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}

.zodiacsign{font-family:'ZodiacPictogram';}
.hssign{font-family:'HamburgSymbols';}
.astro{font-family:'AstroGadget';}